default install
label install
	menu label ^Install
	menu default
	kernel /%install%/vmlinuz
	append vga=788 initrd=/%install%/initrd.gz -- quiet 
label cli
	menu label ^Command-line install
	kernel /%install%/vmlinuz
	append tasks=standard pkgsel/language-pack-patterns= pkgsel/install-language-support=false vga=788 initrd=/%install%/initrd.gz -- quiet 
